# Generated by Django 4.1.7 on 2023-06-09 12:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='USACitiesAndCoordinates',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('city', models.CharField(max_length=500, verbose_name='City')),
                ('latitude', models.DecimalField(decimal_places=6, max_digits=9, null=True, verbose_name='Latitude')),
                ('longitude', models.DecimalField(decimal_places=6, max_digits=9, null=True, verbose_name='Longitude')),
            ],
            options={
                'verbose_name': 'USA city and coordinate',
                'verbose_name_plural': 'USA cities and coordinates',
            },
        ),
    ]
